IF NOT EXISTS (SELECT * FROM SYSOBJECTS
              WHERE  SYSOBJECTS.name = 'MAILGONDERIM')


CREATE TABLE [dbo].[MAILGONDERIM](
	[MAILGONDERIMID] [int] IDENTITY(1,1) NOT NULL,
	[FROM] [nvarchar](100) NULL,
	[REPLYFROM] [nvarchar](100) NULL,
	[TO] [nvarchar](100) NULL,
	[CC] [nvarchar](100) NULL,
	[BCC] [nvarchar](100) NULL,
	[SUBJECT] [nvarchar](250) NULL,
	[MAILCONTENT] [ntext] NULL,
	[CONTENTTYPE] [nvarchar](50) NULL,
	[TUR] [nvarchar](50) NULL,
	[ATTACHMENT] [nvarchar](250) NULL,
	[SENDRESULT] [int] NULL,
	[SENDDATE] [datetime] NULL,
	[SEND] [bit] NULL,
	[KAYITKULLANICI] [nvarchar](50) NULL,
	[KAYITTARIHI] [datetime] NULL,
	[GONDERIMYERI] [nvarchar](50) NULL,
	[GONDERIMYERIKAYITID] [int] NULL,
 CONSTRAINT [PK_MAILGONDERIM] PRIMARY KEY CLUSTERED 
(
	[MAILGONDERIMID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO


